Application: gvSIG desktop - gvSIG bugs #4877
No guarda correctamente las preferencias del plugin de configuracion de memoria.
05/28/2018 11:11 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Cesar Martinez Izquierdo

Category:

Target version: 2.4.1-2854 (rev. org.gvsig.deskiop-2.0.224)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Parece ser que al guardar los valores de configuracion de memoria el plugin "org.gvsig.jvmpreferences.native.mainplugin” no esta
poniendo correctamente los retornos de linea en windows.

Esto hace que al arrancar gvSIG no cargue correctamente estos valors correctamente.

Related issues:
Related to Application: gvSIG desktop - gvSIG add-on requests # 4878: New add... Closed 05/28/2018

History

#1 - 05/28/2018 11:11 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 05/28/2018 11:16 AM - Joaquin del Cerro Murciano
- Related to gvSIG add-on requests #4878: New addon for gvSIG-desktop-2.4.0-org.gvsig.jvmpreferences.native.mainplugin-1.0.69-72-final added

#3 - 02/18/2019 04:57 PM - Alvaro Anguix
- Status changed from Fixed to Closed
